{
  "id": 2904928,
  "name": "Frank J. Wende, Appellee, v. Michael Zimmer, Sheriff, et al., Eli S. Warner, Appellant",
  "name_abbreviation": "Wende v. Zimmer",
  "decision_date": "1914-11-19",
  "docket_number": "Gen. No. 20,714",
  "first_page": "490",
  "last_page": "492",
  "citations": [
    {
      "type": "official",
      "cite": "189 Ill. App. 490"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 220,
    "char_count": 2709,
    "ocr_confidence": 0.549,
    "pagerank": {
      "raw": 6.74349489208707e-08,
      "percentile": 0.4086800041237926
    },
    "sha256": "2d51cd6b3cc0394fb70f3997064e3cdc3ed12287ccc8bbf84e00789ef4f3b3f9",
    "simhash": "1:47e7c0271804b0b8",
    "word_count": 450
  },
  "last_updated": "2023-07-14T20:38:10.053698+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank J. Wende, Appellee, v. Michael Zimmer, Sheriff, et al., Eli S. Warner, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Fitch\ndelivered the opinion of the court.\n2. Execution, \u00a7 122 \u2014trial of right of property as precluding equitable relief. The proceeding in the County Court for the trial of the right of property is a purely statutory proceeding, and does not, in any event, oust a court of equity of jurisdiction.\n3. Fraudulent conveyances, \u00a7 15 \u2014validity of sales made in violation of Bulk Sales Act. Sales made in violation of the Bulk Sales Act of 1913 are not void, but only voidable as to creditors.",
        "type": "majority",
        "author": "Mr. Presiding Justice Fitch"
      }
    ],
    "attorneys": [
      "Buell, Abbey & Williams, for appellant.",
      "Vincent G. Gallagher and Ernest Messner, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank J. Wende, Appellee, v. Michael Zimmer, Sheriff, et al., Eli S. Warner, Appellant.\nGen. No. 20,714.\n(Not to be reported in full.)\nInterlocutory appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the Branch Appellate Court.\nAffirmed.\nOpinion filed November 19, 1914.\nAbstract of the Decision.\n1. Execution, \u00a7 120 \u2014right of third person to enjoin wrongful seizure and removal of his property. Where a sheriff and judgment creditor wrongfully levy an execution on the property of a person other than the judgment debtor, the owner of the property is not precluded from maintaining a hill to enjoin the removal of the property from his possession for the reason he has a remedy at law in an action for trespass or replevin, where trespass would afford him no remedy for the consequent injury to his business and his loss of prospective profits, and in replevin the determination of the real issue in the suit would require the production of the books of a company which would not be a party to the suit, and a subpoena duces tecum would be ineffective.\nStatement of the Case.\nBill by Frank J. Wende against Michael Zimmer, sheriff, Eli S. Warner, August F. Osterlind, Louis Becker and Osterlind-Ford Company, a corporation, to restrain the sheriff and Warner from proceeding to enforce payment of a judgment obtained by said Warner against the Osterlind-Ford Company out of certain personal property claimed by complainant and levied on by said sheriff. To reverse an order granting an interlocutory injunction, defendant Warner appeals.\nThe injunction was issued upon motion of 'complainant based solely upon his verified bill, after notice to the sheriff and said Warner, who were represented by counsel. No counter-affidavits were filed and no answer to the bill had been filed at the time the motion was heard and the preliminary injunction issued.\nBuell, Abbey & Williams, for appellant.\nVincent G. Gallagher and Ernest Messner, for appellee.\nSee Illinois Notes Digest, Vote. XI to XV, and Cumulative Quarterly, same topic and section number.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0490-01",
  "first_page_order": 516,
  "last_page_order": 518
}
